<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + React</title>
    <link rel="stylesheet" href="./src/index.css" />
  </head>
  <body>
    <div id="root" style="max-width: 100%;"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
